#include "qad_graphic.h"

#include "graphicplugin.h"

QADGraphic::QADGraphic(QObject * parent): QObject(parent) {
	m_widgets << new GraphicPlugin(this);
}


QList<QDesignerCustomWidgetInterface *> QADGraphic::customWidgets() const {
	return m_widgets;
}


#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2(qad_graphic_plugin, QADGraphic)
#endif
